Skip site navigation (1) Skip section navigation (2)

Re: having problem connecting to postgreSQL v7.5.

From: Michael Glaesemann <grzm(at)myrealbox(dot)com>
To: togusan(at)yahoo(dot)com (Adrian Chew)
Cc: pgsql-novice(at)postgresql(dot)org
Subject: Re: having problem connecting to postgreSQL v7.5.
Date: 2004-09-14 05:13:19
Message-ID: CA939D66-060C-11D9-B6BF-000A95C88220@myrealbox.com (view raw or flat)
Thread:
Lists: pgsql-novice
Hi Adrian,

On Sep 13, 2004, at 6:38 PM, Adrian Chew wrote:

> Hi, I'm having problems trying to connect to the postgresql 7.5 using
> libpg.

I can't help much with the windows problems, but I do know that 7.5 9 
(a developer version) has become 8.0 which is currently in beta2. 
Perhaps using the most recent beta will solve your problems. IIRC, the 
most recent release is 7.4.5.

Michael Glaesemann
grzm myrealbox com


In response to

Responses

pgsql-novice by date

Next:From: Michael GlaesemannDate: 2004-09-14 05:20:43
Subject: Re: having problem connecting to postgreSQL v7.5.
Previous:From: Pradeepkumar, Pyatalo (IE10)Date: 2004-09-14 04:36:46
Subject: Serial datatype clarification

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group